<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .container {
        position: relative;
        width: 80%;
        max-width: 100%;
        margin: 0 auto;
    }

    section {
        padding: 3em 0;
    }

    nav,
    h1 {
        text-align: center;
    }

    a {
        color: red;
        text-decoration: none;
        margin-left: 20px;
    }

    .bg-beige {
        background: bisque;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 30px;
    }

    .black {
        color: black;
    }

    article.bg-noir h2 {
        background: black;
        padding: 2em 0;
        color: red;
        text-align: center;
    }

    article.bg-rose h2 {
        background: palevioletred;
        padding: 2em 0;
        color: white;
        text-align: center;
    }
</style>

<body>
    <header>
        <div class="container">
            <nav>
                <a href="#" class="black">Ab Show</a>
                <a href="#">Accueil</a>
                <a href="#">Nos spectacle</a>
                <a href="#">A Propos</a>
                <a href="#">News</a>
            </nav>
        </div>
    </header>
    <main>
        <div class="container">
            <section class="banner">
                <div class="container">
                    <h1>Bienvenu chez Ab Show</h1>
                </div>
            </section>
            <section class="bg-beige">
                <div class="container">
                    <article class="bg-noir">
                        <h2>Ici à Lamerlaye</h2>
                    </article>
                    <hr>
                    <article class="bg-rose">
                        <h2>Nos activités</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! Deleniti.Lorem ipsum dolor sit amet consectetur adipisicing
                            elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! DelenitiLorem ipsum dolor sit amet consectetur adipisicing
                            elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! Deleniti </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! Deleniti.Lorem ipsum dolor sit amet consectetur adipisicing
                            elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! DelenitiLorem ipsum dolor sit amet consectetur adipisicing
                            elit. Corrupti repellat possimus vero
                            laborum,
                            ducimus nostrum tempore est tempora. Iusto reiciendis accusamus id ducimus mollitia harum
                            molestias, voluptates quos ab! Deleniti </p>
                    </article>
                </div>
            </section>
        </div>
    </main>
</body>

</html>